Subject: Re: [78attendees] [78all] Requesting Internet Refund from NH Hotel

From: Lars Eggert <[email-masked]>
Date: Wed, 1 Dec 2010 15:22:18 +0200

FYI, I did this on Oct 2 and so far neither got a reply nor a refund from Swisscom.

Lars

On 2010-10-1, at 19:16, Alexa Morris wrote:

> If you stayed at the NH Hotel during IETF 78 and paid for in-room  
> internet but were dissatisfied with the quality of service, you may  
> request a refund. The specific process for requesting a refund depends  
> on your method of initial payment.
> 
> Did the charge for internet appear on your hotel bill? If so, you will  
> need to dispute the charge with the hotel directly. Please contact Jan  
> van Zanten at [email-masked]. You may need to provide  
> information such as dates of stay, your name, credit card information,  
> etc so that they can locate your record and process your refund.
> 
> If you paid via a credit card in your room, the charge should not have  
> appeared on your hotel bill and you will need to dispute the charge  
> directly with Swisscom. At the time of purchase you should have  
> received a confirmation email from Swisscom with the subject "Internet  
> Access Confirmation."  Please send an email to [email-masked] 
> (or call 00 800 3876 7768 / + 31 (0)900 565 64 08) and include the  
> login information  (username and password) embedded in your  
> confirmation email. If you already deleted the initial confirmation  
> email, you may be able to obtain your refund by including dates of  
> stay, name, etc in your email to Swisscom.
> 
> Sample email:
> ------
> I stayed at the NH Hotel in Maastricht, Netherlands from dd/mm/yyyy  
> to  dd/mm/yyyy in order to attend IETF 78 and I purchased in-room  
> internet access. Along with many other attendees, I experienced  
> significant issues with the guest room network and at the conclusion  
> of the meeting I was informed that my payment for internet access  
> would be refunded. I am contacting you now to formally request that  
> refund. The login credentials from my confirmation email were  
> username: XXXXX and password: XXXXX.
> 
> Please let me know if you need additional information in order to  
> process my refund.
> ------
> 
> Regards,
> Alexa
> 
> -----------
> Alexa Morris / Executive Director / IETF
> 48377 Fremont Blvd., Suite 117, Fremont, CA  94538
> Phone: +1.510.492.4089 / Fax: +1.510.492.4001
> Email: [email-masked]
> 
> Managed by Association Management Solutions (AMS)
> Forum Management, Meeting and Event Planning
> www.amsl.com <http://www.amsl.com/>
> 
> _______________________________________________
> 78all mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/78all